PT BIA - Bug #4049

Issue Pengajuan Cuti 'lzin Keluarga Inti Sedang sakit' terkena validasi

12/04/2025 02:56 PM - Mr Ikmal

Status: Closed Start date: 12/04/2025
Priority: Normal Due date: 12/05/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mahlil,

Mohon di cek pada pengajuan cuti Izin Keluarga Inti Sedang sakit absenceType AbsenceType 14 ada validasi seperti ini. Mohon di

comment code nya ya
Terima kasih.
PORT PROD : https://hris-bia.minovaiscloud.com/

DB : 103.153.60.89,1435
Nama DB : MinovaES_BIA Prod

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468

Nama DB : MinovakES_BIA_BaseServerCloud
Activation Code: BIADEV61139

History

#1 - 12/04/2025 05:46 PM - Kezia Pawitra Yulianti
- Due date set to 12/05/2025
- Status changed from New to Assigned

- Assignee changed from mabhlil .. to M Azid Wahyudi

#2 - 12/05/2025 08:49 AM - Mr Ikmal
- Status changed from Assigned to Closed

- Assignee changed from M Azid Wahyudi to Mr Ikmal

ini sudah di solve mabhlil kemarin ya
